Opened 5 years ago

Last modified 5 years ago

#22748 closed enhancement

Provide yasm when not available — at Version 1

Reported by: vdelecroix Owned by:
Priority: major Milestone: sage-8.0
Component: packages: standard Keywords:
Cc: jdemeyer, vbraun, fbissey Merged in:
Authors: Jean-Pierre Flori Reviewers:
Report Upstream: N/A Work issues:
Branch: public/yasm130 (Commits, GitHub, GitLab) Commit: 4d723dcf5455ff95d40bfc24a11779efd69589aa
Dependencies: Stopgaps:

Status badges

Description (last modified by jpflori)

yasm is needed to compile MPIR >= 3.0.0 (see #22493)

Upstream tarball at:

Change History (1)

comment:1 Changed 5 years ago by jpflori

  • Authors set to Jean-Pierre Flori
  • Branch set to public/yasm130
  • Cc jdemeyer vbraun fbissey added
  • Commit set to 4d723dcf5455ff95d40bfc24a11779efd69589aa
  • Description modified (diff)
  • Status changed from new to needs_review

At the moment yasm won't be built when building Sage...

I'll trigger that when updating MPIR.


New commits:

4d723dcAdd yasm as a standard package.
Note: See TracTickets for help on using tickets.